
@media (max-width: 1140px) {
	.td-header-style-6 .td-main-menu-logo img {
		max-width: 300px;
	}
}

@media (max-width: 767px) {
	.td-header-style-6 .td-main-menu-logo img {
		max-width: 200px;
	}
}

@media screen and (max-width:600px) {
	.trending-post .wpp-thumbnail {
		float: none;
		width: 100%
	}
	.tpd-box-ad-c {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.tpd-box-ad-a:before, .tpd-box-ad-b:before, .tpd-box-ad-c:before, .tpd-box-ad-d:before {
		content: "advertisement - story continues below";
		color: #777;
		font-size: 9px;
		display: block;
		margin: 5px 0;
	}
}

/* tpd ad styling */

@media only screen and ( min-width: 770px ) {

	#dsk-box-ad-d:before,
	#dsk-box-ad-e:before,
	#dsk-box-ad-f:before {
		content: "advertisement - story continues below";
		color: #777;
		font-size: 9px;
		display: block;
		margin: 5px 0;
	}

	#dsk-box-ad-c {
		float: left;
		float: left;
		margin: 0 16px 1px 0;	
		/* to avoid ad blowup */
		min-width: 300px;
		min-height: 250px;
	}

	#dsk-banner-ad-a {
		text-align: center; 
	}

	#dsk-banner-ad-b,
	#dsk-box-ad-a,
	#dsk-box-ad-b,

	#dsk-box-ad-d,
	#dsk-box-ad-e,
	#dsk-box-ad-f {
		text-align: center; 
		padding-top: 15px;
		padding-bottom: 10px;
	}

}

@media only screen and ( max-width: 770px ) {

	#mob-banner-ad-a {
		text-align: center; 
	}

	#mob-box-ad-a:before,
	#mob-box-ad-b:before,
	#mob-box-ad-c:before,
	#mob-box-ad-d:before,
	#mob-box-ad-e:before,
	#mob-box-ad-f:before {
		content: "advertisement - story continues below";
		color: #777;
		font-size: 9px;
		display: block;
		margin: 5px 0;
	}

	#mob-box-ad-a,
	#mob-box-ad-b,
	#mob-box-ad-c,
	#mob-box-ad-d,
	#mob-box-ad-e,
	#mob-box-ad-f {
		text-align: center; 
		padding-top: 10px;
		padding-bottom: 10px;	
	}

	/* anti infolinks grey space */
	#IL_INSEARCH {
		border-width: 0px !important;
	}
	
}


#native-ad-a {
	text-align: center; 
	padding-top: 10px;
	padding-bottom: 10px;		
}